# Generated by Django 3.2.2 on 2022-04-22 14:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plataforma', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='zona',
            name='prioriodad',
            field=models.IntegerField(default=0),
        ),
    ]
